.amasis-font{
    font-family: var(--amasis) !important;
    font-style: italic;
}
.blog-img{
    width: 100%;
    height: 400px;
    overflow: hidden;
}
.blog-img img {
    width: 100%;
    transition: 0.5s all ease-in-out;
}

.blog-img:hover img {
    transform: scale(1.5);
    opacity: 0.5;
}
.blog-circle{
    min-width: 50px;
    height: 50px;
    border-radius: 100%;
    display: flex;
    background: var(--FF7F00);
    justify-content: center;
    align-items: center;
}
.small-size{
    font-size: 9px;
}
.title-bottom-line::after{
    content: "";
    display: block;
    border-bottom: 1px solid var(--FF7F00);
    margin-top: 17px;
}
.news-social{
    width: 80px;
    height: 80px;
    border: 2px solid gray;
    object-fit: cover;
    display: inline-block;
}
.about-blog-desc{
    font-family: var(--times-new);
    font-size: 14px;
}
.blog-info-short{
    font-family: var(--times-new);
    font-size: 20px;
}
.allblog-list-title{
    font-family: var(--Bahnschrift);
    font-size:16px;
}
.blog-tag a:hover{
    color: var(--FF7F00);
    background: #fff;
    outline: 1px solid var(--FF7F00);
}
.blog-tag a{
    font-family: var(--poor);
    background: var(--FF7F00);
    position: relative;
    display: inline-block;
    margin: 8px 5px 0 0;
    padding: 2px 6px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    transition: all .3s ease;
}
.blog-tag a.active{
    color: var(--FF7F00);
    background: #fff;
    outline: 1px solid var(--FF7F00);
}
.top-blog-categori li{
    list-style-type: square;
    text-align: start;
    border-bottom: 1px solid gray;
    padding: 10px 0px;
}
.top-blog-categori li a{
    font-size: 15px;
}
.top-blog-categori li a.active{
    color: var(--FF7F00);
    font-weight: 600;
}
.top-blog-pagination .pagination .page-item{
    margin: 0px 3px;
}
.active>.page-link, .page-link.active{
    color: white !important;
    background-color: var(--FF7F00);
}
.top-blog-pagination .pagination .page-item .page-link{
    color: var(--FF7F00);
    border: 1px solid var(--FF7F00);
    border-radius: 8px;
    padding: 2px 12px;
}
.top-blog-pagination .pagination .page-item .page-link:hover{
    background-color: var(--FF7F00);
    color: white !important;
}
@media screen and (max-width:768px){
    .blog-img{
        width: 100% !important;
        height: auto !important;
    }
}
